<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
   <meta charset="utf-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>NoNameYet "Dino"</title>
   <link rel="stylesheet" href="Assets/css/main.css">
</head>

<body>

   <canvas id="game"></canvas>

   <script type="text/javascript" src="Assets/js/functions.js"></script>

   <script type="text/javascript" src="Assets/js/settings.js"></script>

   <script type="text/javascript" src="Assets/js/preloader.js"></script>

   <script type="text/javascript" src="Assets/js/components/engine.js"></script>

   <script type="text/javascript" src="Assets/js/components/canvas.js"></script>

   <script type="text/javascript" src="Assets/js/components/sky.js"></script>
   <script type="text/javascript" src="Assets/js/components/floor.js"></script>
   <script type="text/javascript" src="Assets/js/components/grass.js"></script>
   <script type="text/javascript" src="Assets/js/components/character.js"></script>
   <script type="text/javascript" src="Assets/js/components/objects.js"></script>
   <script type="text/javascript" src="Assets/js/components/enemies.js"></script>

   <script type="text/javascript" src="Assets/js/components/animation.js"></script>
   <script type="text/javascript" src="Assets/js/components/movement.js"></script>
   <script type="text/javascript" src="Assets/js/components/events.js"></script>
   <script type="text/javascript" src="Assets/js/components/collision.js"></script>

   <script type="text/javascript" src="Assets/js/components/scores.js"></script>

   <script type="text/javascript" src="Assets/js/components/game.js"></script>

   <script type="text/javascript" src="Assets/js/main.js"></script>

</body>

</html>
